Subject: Re: Jade doesn't work
To: NetBSD/pkg <>
From: Kogule, Ryo <>
List: tech-pkg
Date: 03/29/2001 19:09:04
On 3/29/2001 10:03, "" <> wrote:
> FYI, I've committed this patch and bumped the jade pkg's version to
> 1.2.1nb1. If you get that version, it should work properly. Thanks!

I appreciate your committing the patch.

BTW, the Jade package has a few problems:
- there is no choice of supporting MIF
- it doesn't handle default catalog
- installed ${PREFIX}/share/doc/jade/*.htm aren't Jade document but SP's :-)

I would be glad if someone takes care of them.

Or is it better that I pack them up?                             Kogule, Ryo